

        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }

        header {
            background-color: #2583F4;
            color: #fff;
            padding: 10px;
            text-align: center;
        }

        article {
            max-width: 800px;
            margin: 20px auto;
            padding: 20px;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        h1 {
            color: #3D87F2;
        }

        p {
            line-height: 1.6;
            color: #555;
        }
        p1 {
            line-height: 1.6;
            color: #FFFF;
        }
        
        p1 {
            line-height: 1.6;
            color: #3D87F2;
        }

        .service-info {
            background-color: #4CAF50;
            color: #fff;
            padding: 10px;
            margin-top: 20px;
        }

        .social-buttons {
            margin-top: 20px;
        }

        .social-buttons a {
            display: inline-block;
            margin-right: 10px;
            text-decoration: none;
            color: #fff;
            background-color: #333;
            padding: 10px;
            border-radius: 5px;
        }

        footer {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
        .whatsapp-button {
            position: fixed;
            top: 5px;
            right: 20px;
            background-color: #25D366;
            color: #fff;
            border: none;
            padding: 10px 20px;
            font-size: 16px;
            border-radius: 5px;
            text-decoration: none;
            cursor: pointer;
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        }

        .whatsapp-button:hover {
            background-color: #128C7E;
        }
 .button {
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: green; 
  color: white; 
  border: 2px solid #00000;
}

.button1:hover {
  background-color: #fffff;
  color: black;
}